function [title, rlab] = TitleRowLab(a);
	if prod(size(a))>1
		poz=0;
		a=rtrim(ltrim(a));
		kraj = strlen(a(1));
		pstop=0;
		repeat
			poz=poz+1;
			b=left(a,poz);
			if ~sum(right(b,1)~="-")
				pstop = poz;
			end
		until sum(b~=b(1)) | poz==kraj;
		poz=poz-1;
		
		if poz==0
			repeat
				poz=poz+1;
				b=right(a,poz);
				if ~sum(left(b,1)~="-")
					pstop = poz;
				end
			until sum(b~=b(1)) | poz==kraj;
			poz=poz-1;
			
			title = ltrim(right(b(1),pstop-1));
			rlab = rtrim(left(a,strlen(a)-pstop));
		else
			title = rtrim(left(b(1),pstop-1));
			rlab = ltrim(right(a,strlen(a)-pstop));
		end
	else
		title="";
		rlab=a;
	end
end